{% extends "@ChillPerson/Person/layout.html.twig"  %}

{% set activeRouteKey = 'chill_task_task_list' %}
{% set person = task.person %}

{% block title  'Remove task'|trans %}

{% block content %}

{% include '@ChillTask/SingleTask/_transition.html.twig' %}

{% endblock %}
